/*
 Theme Name:   Brendtro Law
 Theme URI:    http://demo.goodlayers.com/kleanity
 Description:  Based on Goodlayers Kleanity Child Theme
 Author:       Webviously, Inc.
 Author URI:   http://webviously.net
 Template:     kleanity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  brendtrolaw

 START YOUR CHILD THEME CSS HERE
*/

.kleanity-navigation{ padding-top: 65px !important; }.kleanity-navigation-top{ top: 65px !important; } 
.kleanity-fixed-navigation .kleanity-navigation{ padding-top: 39px !important; }
.kleanity-fixed-navigation.kleanity-style-slide .kleanity-logo-inner img{ max-height: 44px !important; }

body .kleanity-page-title-wrap.kleanity-style-medium .kleanity-page-title {
  font-weight: normal;
}

body .results-column h3 {
  text-align: center;
}

.kleanity-blog-title-wrap .kleanity-single-article-title {
    font-weight: 100;
}

.kleanity-blog-info-wrapper .kleanity-blog-info.kleanity-blog-info-comment-number,
.gdlr-core-pbf-sidebar-content-inner .gdlr-core-blog-info-comment-number,
.gdlr-core-blog-info-comment-number { display: none; }
.kleanity-blog-info-font.kleanity-blog-info-category .kleanity-head { display: none; }
.kleanity-blog-info-font.kleanity-blog-info-tag .kleanity-head { display: none; }
.gdlr-core-pbf-sidebar-content-inner .gdlr-core-blog-info-category .gdlr-core-head { display: none; }

.widget_gdlr-core-recent-post-widget .gdlr-core-blog-info-author .gdlr-core-head {
    padding-right: 0.5em;
}

.kleanity-not-found-wrap .kleanity-not-found-background {
    background-image: url(./404-background.jpg);
}
.kleanity-not-found-wrap {
    background-color: #333 !important;
}

.kleanity-body h1, .kleanity-body h2, .kleanity-body h3, .kleanity-body h4, .kleanity-body h5, .kleanity-body h6 {
    font-weight: 100;
    text-transform: uppercase;
}

body .kleanity-page-title-wrap .kleanity-page-title,
body .kleanity-footer-wrapper .kleanity-widget-title {
    text-transform: uppercase;
}


/* Hide blog dates - Temporary until we get new content */
.kleanity-blog-info-date, .gdlr-core-blog-info-date { display: none !important; }

.kleanity-footer-column #media_image-3 { border: 1px solid #bababa; }

.gdlr-core-title-item .gdlr-core-title-item-title {  font-weight: 100 !important; }


.page-id-4593 .about-bio-image {
}
footer .kleanity-footer-wrapper .kleanity-footer-column #media_image-3 {
    display: inline-block;
    max-width: 243px;
}
